
div.events_date_layout {
	margin-top:15px;
}

div.time_colour > ul.event_dates_li_times_ul,
ul.event_dates_ul_list {
	list-style: none;
}

ul.event_dates_li_times_ul,
ul.event_dates_ul_list {
	margin:0px;
	padding:0px;
}

ul.event_dates_li_times_ul li.event_dates_li_times_ul_li,
ul.event_dates_ul_list li.event_dates_ul_list_li {
	/*border:1px solid blue;*/
	margin:0px;
	padding:0px;
}

div.event_dates_li_times_con {
	margin:20px;
}

div.event_dates_li_times_con:not(.time_colour) {
	margin-left:25px;
}

div.event_dates_li_date_title {
	/*border:1px solid green;*/
}

div.event_dates_li_times_content {
	/*border:1px solid red;*/
}

div.event_dates_li_date_title {
	padding:5px;
}

div.event_dates_title_date_item {
	/*border:1px solid black;*/
	width:50%;
	float:left;
}

div.event_dates_li_date_text {
	text-align: right;
}

@media (max-width: 795px) {

	div.event_dates_title_date_item {
		width:100% !important;
		float:none !important;
	}

	div.event_dates_li_date_text {
		text-align: left;
	}

}

div.date_layout_colour div.event_dates_li_date_title {
	background: black;
	color:white;
}

div.date_layout_colour {
	border:1px solid lightgray;
}